Přejít na hlavní obsah
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-18HP-EU0101F

Zyxel GS1350-18HP-EU0101F Switch
SKU: 4135

Zyxel GS1350-18HP-EU0101F Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Celkový výkon na ethernetovém pouzdře
250 W
Počet vstupů napájení Ethernet PoE
16
Podpora Power over Ethernet Poe
Ano
Technologie Kabeláže Ethernetu přes Optické Vlákno
1000BASE-X
Hledej IGMP
Ano
Proxy server Igmp
Ano
Konfigurace nastavení polohy CLI
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Počet combo SFP portů
2
Rychlost posuvu
26,7 Mpps
Aktualizovatelný vestavěný software
Ano
Rozsah MTBF
1699692, 18 Hodin
Ochrana cyklu
Ano
Podporovaný bezpečnostní algoritmus
SNMP, SNMPv3, SSH, SSL/TLS
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
5 - 95%
Maximální spotřeba energie
Provozní teplotní rozsah
-20 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Montážní sada police
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Rozsah teploty úložiště Celsius
Úroveň hluku
39 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Řízení toku publikací
Ano
Elektromagnetická kompatibilita
CE, FCC, C-Tick, A; BSMI CNS13438
Kompatibilní HS kód systému
85176990
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
36 Gbit/s
Filtrování MAC adresy
Ano
Mezipaměť balíku
Zahrnuté kabely
AC
Značka
Zyxel
Kategorie
Síťové switche
Název produktu
GS1350-18HP-EU0101F
GTIN EAN UPC
4718937604425,
Kategorie
Síťové switche
Značka
Zyxel
Název produktu
GS1350-18HP-EU0101F
Řada produktů
Prodané trhy
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, UA, PL, WW, PT, RO, GB, NO, LK, AM, SK, LT, CZ, EE, LU, BG
Datum přidání do systému
2019-07-19
Datum výroby
Kód produktu
GS1350-18HP-EU0101F
Omezování rychlosti
Ano
Odvod tepla
1026,07 BTU/s
Algoritmy plánování front
SPQ, WFQ, Weighted Round Robin (WRR)
Podpora MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Podpora multicast
Ano
Virtuální funkce LAN
MAC address-based VLAN, Port-based VLAN
Protokol systémových událostí
Ano
Podpora VLAN
Ano
Zyxel GS1350-18HP-EU0101F Switch